{
    "name": "mes-apis",
    "version": "1.0.0",
    "description": "Diverses APIs",
    "main": "mes-apis.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "nodemon mes-apis.js"
    },
    "author": "Laurent LE CORRE",
    "license": "ISC",
    "dependencies": {
        "express": "^4.18.2",
        "nodemon": "^3.0.1",
        "axios": "^1.6.4",
        "cheerio": "^1.0.0-rc.10"
    }
}
